kr.co.hanwha.hifive.dialog

## Interface HFCalendarDialog.OnDialogCallback

Enclosing class:
  HFCalendarDialog

    public static interface HFCalendarDialog.OnDialogCallback

Callback

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `onConfirm(java.lang.String selectedDate)`

### Method Detail

#### onConfirm

    void onConfirm(@NonNull
                   java.lang.String selectedDate)